Developing in ASP 2.0?

Discussion in 'ASP General' started by Daniel Griscom, Sep 29, 2003.

  1. I'm a beginning ASP programmer, doing some fairly basic dynamic server
    work for a client. Problem: they are EXTREMELY security-conscious, and
    as a part of that are still running ASP 2.0. So, I need to set up a
    development system for ASP 2.0 that warns me when I use ASP 3.0/ASP.NET
    features.

    I'm running Win2K with all updates, with the included IIS installed. It
    includes ASP, but I don't know what version. So, my questions:

    - How can I determine what version of ASP I have?

    - Any suggestions on what tools I should be using to limit features to
    ASP 2.0? (My understanding of the ASP.NET tools is that they tend to
    hide all the behind-the-scenes implementation details; this would be a
    problem here because they'd certainly use post-2.0 features.)


    Thanks,
    Dan

    --
    Daniel T. Griscom Work: (781) 665-0053
    Suitable Systems Fax: (781) 665-7106
    152 Cochrane Street
    Melrose, MA 02176-1433 http://www.suitable.com/
     
    Daniel Griscom, Sep 29, 2003
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. vasss_n
    Replies:
    1
    Views:
    967
    Krissy
    Aug 26, 2003
  2. SamIAm
    Replies:
    0
    Views:
    518
    SamIAm
    Oct 22, 2003
  3. =?Utf-8?B?RG9ubmll?=

    Developing a SQL Query tool in ASP.NET

    =?Utf-8?B?RG9ubmll?=, Feb 6, 2004, in forum: ASP .Net
    Replies:
    1
    Views:
    656
    Kevin Spencer
    Feb 6, 2004
  4. Panther240
    Replies:
    1
    Views:
    431
    Natty Gur
    May 24, 2004
  5. Srikar
    Replies:
    1
    Views:
    145
    Brock Allen
    Apr 19, 2005
Loading...

Share This Page